@charset "shift_jis";

/* 
=== 2nd Page =======================================



==================================================== */
/* 2011.05 */


p.cautionA01 {
    padding-left: 0.9em !important;
    text-indent: -0.9em !important;
}

/* backnumber */
.quiz_historybk {
	margin:10px 0 0!important;
	padding:0 0 0 0!important;
	background:none!important;
	border:none!important;
}

.quiz_historymain {
	text-align:center;
}

.quiz_historytop {
	margin-top:8px;
	float:right;
}

div.recent {
	border:2px solid #1E9BE2;
	border-top:none;
	margin:0 0 10px 0;
	padding:9px 14px 9px 8px;
}

div.recent .img_l {
	padding-right:15px;
	vertical-align:top;
}

div.recent p.btn_movie {
	float:right;
	padding:16px 0 0 0;
}
